body {
    background-position: top center;
    background-repeat: no-repeat;
    background-color:#ddd;
}
h1 {
    background:url(../img/logo.png);
}
#main-page-splash {
    height:498px;
    background: none;
    border:0;
}
#main-page-splash h2 {
    position:absolute;
    bottom:30px;
    right:0;
    left:0;
    text-align: center;
    text-shadow: rgba(0,0,0,.4) 0px 0px 15px;
}
.grid_12 h2 {
    text-align: center;
    margin:0 0 30px 0;
}
.grid_6 h3, .grid_3 h3 {
    padding:0;
    margin:0 0 10px 0;
}
.role {
    font-weight: bold;
}
.grid_3 {
    margin:0 10px 30px 10px;
}
.grid_3 p, .grid_6 p {
    padding:0;
    margin:0;
}
p a {
    color:#333;
}
